<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruixuan.salesLeads.mapper.SaleFinancePolicyProductInfoMapper">


<!-- 新增政策的产品-->
	<insert id="addSaleFinancePolicyProductInfo">
		insert into sale_finance_policy_product_info(
			policy_id,
			policy_product_name,
			del_flag,
			create_user_id,
			create_time
			)
		values
		(
			#{policyId},
			#{policyProductName},
			0,
			#{createUserId},
			NOW()
		)
	</insert>





</mapper> 